How to fix apt-get

Ubuntu has officially dropped support for Ubuntu 10.10, so apt-get will no longer work.

To fix this, 

# nano /etc/apt/sources.list 

NOTE: Any text editor can be used. vi and nano are the two popular ones.

Change all "deb http://archive.ubuntu.com/ubuntu" to "deb http://old-releases.ubuntu.com/ubuntu"

Basically, change 'archive' to 'old-releases', then run apt-get update.

Your problem should now be resolved.
  • 135 brukere syntes dette svaret var til hjelp
Var dette svaret til hjelp?